.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-589939f5-2a4b-9d57-3a00-b6ca5e8d5ba3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d92497e3-2525-c120-25e9-055bd7e14ab1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cbfda7ff-4a25-8d78-d69e-b2c99be968f1 {
text-align: center !important;
}
.lfr-layout-structure-item-de0912e1-d4af-128c-d8be-e2cd90e0a02c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c4f64a3-15f9-f80e-3d6e-5806fa3b3d0f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81db28e9-592f-9ada-27ea-3b9eee7105ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4755a092-5b09-1071-bacb-173662300b61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: Roboto !important;
font-size: fontSizeBase !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: gray600Color !important;
}
.lfr-layout-structure-item-0b2d92ea-dfaf-3390-ddd6-9a50323ac243 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e607aa0d-cc15-834b-e487-385c07561243 {
font-family: Roboto !important;
}
.lfr-layout-structure-item-5be4a0db-5d47-f03f-e344-01b265fe91fe {
font-family: Roboto !important;
}
.lfr-layout-structure-item-830c9567-33ea-7592-d5b3-7968765916d3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86d00d49-b994-6d3d-bf45-f0502ed9483a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: roboto !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e8f8c4c-b510-53a1-d1a5-107b00a208ad {
font-family: Roboto !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-49d757ae-e34f-3179-ee99-081ea8a17a90 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-198be55a-c38b-4d60-6ff4-6c3f54ea7bba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d348d2fc-4283-7383-a857-702c4f5f1682 {
font-family: Roboto !important;
}
.lfr-layout-structure-item-a676c967-f98c-fca2-e62b-315a7ae23835 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39a3d7f4-d301-9c2d-b554-01f5849730cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12d3dd97-d7f9-0719-d039-93c46c2b470e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63509552-2a5f-5e50-01d4-5f02c35c369c {
text-align: center !important;
}
.lfr-layout-structure-item-5da6c0b2-7bbc-77f9-c399-0a8edb05af3f {
display: none !important;
}
.lfr-layout-structure-item-c614eebf-0e69-bf7b-e845-7142f7e5dd6b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2118e8c-394c-03b1-a1e5-b33d013d36ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1f85166-ec12-99b1-ab39-82e2d4856acf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9bb5aec-414b-ec04-3a48-c2e6175cde61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-278d9468-47cb-ab44-054b-23003e33cb3d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-fa2d7641-d9a0-d89f-2b1c-a2ac45544043 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89f477a5-8894-ddbe-76c0-da11464445f0 {
text-align: center !important;
}
.lfr-layout-structure-item-02fa4783-7d3a-662d-7c08-bce180eff966 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfd3ef48-9955-730f-41a3-0132b54f66cf {
font-family: Roboto !important;
font-size: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd7a98f1-552e-9eb5-5ed0-ac96ff85a92c {
display: none !important;
}
.lfr-layout-structure-item-6199a057-763f-6828-3011-445fbe47ff90 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e11f68e-ad41-6ff2-e48a-8fbc7ff73c75 {
font-family: roboto !important;
}
.lfr-layout-structure-item-b61d62f5-cc84-a7b7-80d0-481420940cb6 {
font-family: roboto !important;
font-size: 16px !important;
color: #272833 !important;
}
.lfr-layout-structure-item-ac94e7f5-e257-96b4-135e-582ac479df02 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b931fd3d-edfc-e7c3-06a2-1fe4efedf8b0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-207262b8-3a30-7917-f77b-eeb0afabcb2b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b38bbc7a-dae2-7bf6-cab5-67cbdca25af6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a412d8e4-41b3-1453-375c-e552279d59c0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62b67874-94e4-b2a4-ae96-0289dab85331 {
text-align: center !important;
}
.lfr-layout-structure-item-f9be95e8-3401-9393-c187-cec639d7a8df {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70ad711a-2b4d-c8ef-367a-a277725ed973 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a5340dfd-229f-c74a-afcd-526dc323e6e4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ae64dd-63db-b845-29c6-d420955b4590 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4f152346-c97e-720e-0ac3-223f1b1a34e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27002ba6-64fd-7b65-49a2-3884415a359f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-014576af-9402-02bd-cd90-023d3cb94654 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fe76838-8899-2763-e3ba-79756c042ee7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6f9f4d46-972e-2d05-6854-4211910b3d2c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed1402d0-34ef-3abe-d597-e8cd01437946 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94bfa0ba-ab79-495c-32aa-6a5e99d4d081 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e73bc615-54db-aee2-fc6d-fd898030070c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bb92690-1bfa-f88a-10b0-0cce0d408d48 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f85be4cd-5a96-9313-ab06-675388553b8a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30fff9eb-e172-b8ad-deec-5e75263ebf84 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c24e695-9f95-fdc4-0ae8-f9b7f6525beb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eaa9951c-2a3e-2da2-7230-4e9d092ca158 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87da832d-c74f-c0a1-d0c4-1df7cc43a32f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa15f889-18f8-7b06-c0af-c7c49a664b25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa15f889-18f8-7b06-c0af-c7c49a664b25) !important;
}
.lfr-layout-structure-item-98b87022-abfb-f289-20c1-faa984dbb9a1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: Roboto !important;
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6b6c7e !important;
}
.lfr-layout-structure-item-c4e48815-720d-3509-5eb2-5c71808033ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-965cc823-cb36-38ad-fb73-e7af4a3995c1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb662b1c-a312-36e2-a52e-c58c419e5b11 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-927f843d-7c17-bd4d-8036-d4cfa955baf0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e40671dd-e7fd-7603-731e-866df27c1eac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e784efc7-d3a4-b9c2-22af-97eb3dc81bf8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1ff4c0d-8d55-718b-d2f3-7f7c4fb69fcb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f888f04-ae39-1ddb-2025-be2d474c62d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3071910c-4159-b015-def2-9306f20d3c26 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b07afcc6-55d0-d974-741b-81f5bee5c5d0 {
color: #33ba20 !important;
}
.lfr-layout-structure-item-25beaead-66b1-5406-1053-59da2585b7e8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: Roboto !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e977dd2-1637-fbbe-9cce-f36848b1971f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96825fd1-eaa6-eb7c-6d70-677aee4ae5cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96825fd1-eaa6-eb7c-6d70-677aee4ae5cb) !important;
}
.lfr-layout-structure-item-059791b8-8c10-edd9-5abb-a6aec94fb932 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-5b4d595e-cd97-83d2-1443-0ae4b0be3748 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0d722d20-17ba-a704-641a-b50ac6821b02 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f4d0a7e-eb4f-2cb9-cc58-a74f0a85121a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4631583-3fe2-a7d5-4c22-21f07f02c0da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ea94fa1-23e3-c96e-280d-e4cd8cab4eb0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b9540a7-ae95-1ac1-2c90-43737e250ce2 {
text-align: center !important;
}
.lfr-layout-structure-item-0b047ced-11fc-9874-336b-d1817ca122f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82c76ce4-2496-f1b7-bc8b-f52dca035266 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fc4e5df-f675-f4ac-9254-3825a7f73377 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dad01282-0a68-489d-be4e-8f3ce6901787 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-774dd475-697b-1273-16dc-ec865edd43bc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99b0a4e9-d063-e127-aed8-963827f4832d {
font-family: Roboto !important;
}
.lfr-layout-structure-item-11b271b3-1505-828b-5bf0-f7c2aceefa37 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b320164-1bc4-2a24-fb69-a3138a36c6ae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f5c83bd8-fe8d-2521-26b1-5380757b1353 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a439b76c-48c4-6de9-222a-dcfd3c6b7416 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a395c9c-6c05-ddc6-6f23-0c7eeabb5b5d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4545264-dfd7-b01c-41f7-3c9e19d703ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0b8b88f-8938-7551-4319-013225d7ab8a {
font-family: Roboto !important;
}
.lfr-layout-structure-item-93a90d50-6d30-c3ca-fe57-57387df9d3ea {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-589939f5-2a4b-9d57-3a00-b6ca5e8d5ba3 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de0912e1-d4af-128c-d8be-e2cd90e0a02c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4755a092-5b09-1071-bacb-173662300b61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0b2d92ea-dfaf-3390-ddd6-9a50323ac243 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86d00d49-b994-6d3d-bf45-f0502ed9483a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-198be55a-c38b-4d60-6ff4-6c3f54ea7bba {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a676c967-f98c-fca2-e62b-315a7ae23835 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c2118e8c-394c-03b1-a1e5-b33d013d36ad {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d9bb5aec-414b-ec04-3a48-c2e6175cde61 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-278d9468-47cb-ab44-054b-23003e33cb3d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b931fd3d-edfc-e7c3-06a2-1fe4efedf8b0 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-207262b8-3a30-7917-f77b-eeb0afabcb2b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b38bbc7a-dae2-7bf6-cab5-67cbdca25af6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a412d8e4-41b3-1453-375c-e552279d59c0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ae64dd-63db-b845-29c6-d420955b4590 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4f152346-c97e-720e-0ac3-223f1b1a34e6 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6f9f4d46-972e-2d05-6854-4211910b3d2c {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-94bfa0ba-ab79-495c-32aa-6a5e99d4d081 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e73bc615-54db-aee2-fc6d-fd898030070c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30fff9eb-e172-b8ad-deec-5e75263ebf84 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c24e695-9f95-fdc4-0ae8-f9b7f6525beb {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98b87022-abfb-f289-20c1-faa984dbb9a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-965cc823-cb36-38ad-fb73-e7af4a3995c1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-927f843d-7c17-bd4d-8036-d4cfa955baf0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-25beaead-66b1-5406-1053-59da2585b7e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-059791b8-8c10-edd9-5abb-a6aec94fb932 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b4d595e-cd97-83d2-1443-0ae4b0be3748 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d722d20-17ba-a704-641a-b50ac6821b02 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a4631583-3fe2-a7d5-4c22-21f07f02c0da {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0b047ced-11fc-9874-336b-d1817ca122f4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8fc4e5df-f675-f4ac-9254-3825a7f73377 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dad01282-0a68-489d-be4e-8f3ce6901787 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b320164-1bc4-2a24-fb69-a3138a36c6ae {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f5c83bd8-fe8d-2521-26b1-5380757b1353 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a439b76c-48c4-6de9-222a-dcfd3c6b7416 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a395c9c-6c05-ddc6-6f23-0c7eeabb5b5d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4755a092-5b09-1071-bacb-173662300b61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9bb5aec-414b-ec04-3a48-c2e6175cde61 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b931fd3d-edfc-e7c3-06a2-1fe4efedf8b0 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b38bbc7a-dae2-7bf6-cab5-67cbdca25af6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a412d8e4-41b3-1453-375c-e552279d59c0 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ae64dd-63db-b845-29c6-d420955b4590 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f9f4d46-972e-2d05-6854-4211910b3d2c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94bfa0ba-ab79-495c-32aa-6a5e99d4d081 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e73bc615-54db-aee2-fc6d-fd898030070c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30fff9eb-e172-b8ad-deec-5e75263ebf84 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98b87022-abfb-f289-20c1-faa984dbb9a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-965cc823-cb36-38ad-fb73-e7af4a3995c1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-059791b8-8c10-edd9-5abb-a6aec94fb932 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b4d595e-cd97-83d2-1443-0ae4b0be3748 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d722d20-17ba-a704-641a-b50ac6821b02 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4631583-3fe2-a7d5-4c22-21f07f02c0da {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8fc4e5df-f675-f4ac-9254-3825a7f73377 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dad01282-0a68-489d-be4e-8f3ce6901787 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b320164-1bc4-2a24-fb69-a3138a36c6ae {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5c83bd8-fe8d-2521-26b1-5380757b1353 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a395c9c-6c05-ddc6-6f23-0c7eeabb5b5d {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4755a092-5b09-1071-bacb-173662300b61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86d00d49-b994-6d3d-bf45-f0502ed9483a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9bb5aec-414b-ec04-3a48-c2e6175cde61 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b931fd3d-edfc-e7c3-06a2-1fe4efedf8b0 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b38bbc7a-dae2-7bf6-cab5-67cbdca25af6 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a412d8e4-41b3-1453-375c-e552279d59c0 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15ae64dd-63db-b845-29c6-d420955b4590 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f9f4d46-972e-2d05-6854-4211910b3d2c {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94bfa0ba-ab79-495c-32aa-6a5e99d4d081 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e73bc615-54db-aee2-fc6d-fd898030070c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30fff9eb-e172-b8ad-deec-5e75263ebf84 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98b87022-abfb-f289-20c1-faa984dbb9a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-965cc823-cb36-38ad-fb73-e7af4a3995c1 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25beaead-66b1-5406-1053-59da2585b7e8 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-059791b8-8c10-edd9-5abb-a6aec94fb932 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b4d595e-cd97-83d2-1443-0ae4b0be3748 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d722d20-17ba-a704-641a-b50ac6821b02 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4631583-3fe2-a7d5-4c22-21f07f02c0da {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fc4e5df-f675-f4ac-9254-3825a7f73377 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dad01282-0a68-489d-be4e-8f3ce6901787 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b320164-1bc4-2a24-fb69-a3138a36c6ae {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5c83bd8-fe8d-2521-26b1-5380757b1353 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a395c9c-6c05-ddc6-6f23-0c7eeabb5b5d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}